[setup]
AppTitle      = 猴岛传奇第三章:海怪之巢
Version       = 硬盘版 
Ename         = hdcqdszhgzc
AppName       = MonkeyIsland103.exe
SoftId        = 17092
StarEndPath   =   
RunManner     =0
DiskLikeName  = 
AppProgramArg =   
isReg         = 0  
RUNCommand    =  
LastTime  =2013/5/15 18:31:20 
RunNum        =11
isclose       =0
isDirRun      =0
sButton   = 
RegList   =
webName=962
